package com.ruoyi.app.domain.request;

public class ReqSupplierList {
    /** 供应商编号 */
    private String supplierNo;

    /** 供应商名称 */
    private String supplierName;

    /** 供应类型：1-猪、3-羊、5-牛，默认猪 */
    private String supplySpecies;

    /** 移动端 关键词 */
    private String keyword;

    public void setSupplierNo(String supplierNo)
    {
        this.supplierNo = supplierNo;
    }

    public String getSupplierNo()
    {
        return supplierNo;
    }

    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    public String getSupplierName()
    {
        return supplierName;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }

    public void setSupplySpecies(String supplySpecies)
    {
        this.supplySpecies = supplySpecies;
    }

    public String getSupplySpecies()
    {
        return supplySpecies;
    }
}
